extends _scaffolding.pug

block title
    title Collection

block header
    +main-header("Collection", "Browse through all work by Joëlle.", fileToRootUrl + "banner-collection.jpg")

block content
    p Work from the old website has yet to be migrated. Check back later.